# IDLED

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
EXAMPLES
FILES
SEE ALSO
AUTHOR
COPYRIGHT

## NAME

idled - Cyrus IMAP documentation

Provide near real-time updates for IMAP IDLE

## SYNOPSIS

idled [ -C config-file ]

## DESCRIPTION

idled is a long lived datagram daemon which receives notifications of mailbox changes and signals the appropriate imapd to report the changes to the client.

Idled is usually started from master(8).

idled reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## OPTIONS

-C config-file

Use the specified configuration file config-file rather than the default imapd.conf(5).

## EXAMPLES

idled is commonly included in the DAEMON section of cyrus.conf(5) like so:

DAEMON {
idled cmd="/usr/lib/cyrus/bin/idled"
}

## FILES

/etc/imapd.conf

## SEE ALSO

imapd.conf(5), cyrus.conf(5), master(8)

## AUTHOR

The Cyrus Team, Nic Bernstein (Onlight)

## COPYRIGHT

1993â2026, The Cyrus Team